<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="234" mnc="30" apn="everywhere" user="eesecure" server="" password="secure" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS" mcc="234" mnc="30" apn="eezone" user="eesecure" server="" password="secure" proxy="" port="" mmsproxy="149.254.201.135" mmsport="8080" mmsc="http://mms/" type="mms,xcap" authtype="1"/>
  <apn carrier="ims" mcc="234" mnc="30" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
